.contact-bar {
	position: relative;
	text-align: right;
	right: 100px;
	color: #ffffff;
	font-family: "Nunito";
	width: 100%;
	float: right;
	top: -30px;
}

.contact-bar a {
	text-decoration:none;
	color:#ffffff;
}

.menu-bar {
	float: right;
	position: relative;
	right: 100px;
	width: 50%;
	top: -10px;
	text-align: right;
}

.menu-bar li {
	font-family: "nunito";
	margin-left: 50px;
	font-size: 24px;
	top: 10px;
	position: relative;
	list-style: none;
	display: inline;
}

.menu-bar li a {
	text-decoration: none;
	color: #000000;
}

.menu-bar-home {
	float: right;
	position: relative;
	right: 100px;
	width: 50%;
	top: -35px;
	text-align: right;
}

.menu-bar-home li {
	font-family: "nunito";
	margin-left: 50px;
	font-size: 24px;
	top: 10px;
	position: relative;
	list-style: none;
	display: inline;
}

.menu-bar-home li a {
	text-decoration: none;
	color: #ffffff;
}

.intro {
	margin-top: 100px;
	margin-bottom: 50px;
}

.services-intro {
	margin-top: 200px;
	margin-bottom: 50px;
}

.services-intro h2 {
	font-size: 66px;
}

.marketing-services {
	padding-top: 100px;
}

.marketing .intro-sub {
	font-size: 36px;

	letter-spacing: 2px;
	line-height: 10px;
	font-weight: bold;
}

.marketing-services .left-image {
	background: url('images/marketing-services.jpg');
	width: 28%;
	content: " ";
	height: 860px;
	float: left;
	background-repeat: no-repeat;
	margin-right: 100px;
	background-size: cover;
	background-position: center;
	margin-bottom: 100px;
}

.branding-services {
	top: 100px;
	position: relative;
	padding-bottom: 60px;
	display: flex;
}

.branding-services .left-image {
	background: url('images/branding-services.jpg');
	width: 28%;
	content: " ";
	height: 700px;
	float: left;
	background-repeat: no-repeat;
	margin-right: 100px;
	background-size: cover;
	background-position: center;
	margin-bottom: 100px;
}

.branding-services .right-services-list {
	padding-bottom: 60px;
	width: 60%;
	float: left;
	padding-top: 60px;
}

.branding-services .service-item {
	width: 45%;
	float: left;
	margin-left: 5%;
	height: 200px;
}

.right-services-list {
	padding-bottom: 60px;
	width: 40%;
	float: left;
	padding-top: 60px;
}

.service-item {
	margin-bottom: 30px;
}

.right-services-list h2 {
	font-family: "Nunito";
	font-weight: ;
}

.right-services-list p {
	margin-left: 80px;
}

.left-intro {
	width: 50%;
	display: inline-block;
}

.left-intro-image {
	float: left;
	height: 475px;
	width: 500px;
	background: url(/images/office-chairs.jpg);
	background-size: cover;
	margin-top: 16px;
}

.right-intro-text {
	display: inline-block;
	max-width: 50%;
	float:right;
}

.intro h2 {
	font-size: 66px;
	margin-bottom: 80px;
}

.intro h2::after {
	width: 500px;
	height: 1px;
	background: blue;
	display: block;
	content: " ";
	float: right;
	top: 20px;
	position: relative;
}

.intro-main {
	font-size: 18px;
	width: 550px;
	letter-spacing: 1px;
	line-height: 32px;
}

.intro-sub {
	font-size: 22px;
	width: 550px;
	letter-spacing: 2px;
	line-height: 36px;
}

.intro-bottom-horizontal {
	height: 1px;
	width: 100%;
	content: " ";
	background: blue;
	position: relative;
	top: 80px;
}

.intro-bottom-horizontal::before {
	height: 40px;
	width: 1px;
	content: " ";
	position: relative;
	background: blue;
	float: left;
	top: -40px;
}

.intro-bottom-more-button {
	padding: 10px 50px;
	background: blue;
	display: inline-block;
	float: right;
	position: relative;
	text-align: center;
	color: #fff;
	top: 37px;
	text-decoration:none;
}


.services {
	margin: 160px 0 40px 0;
	background: url(/images/airplane-wing.jpg);
	width: 100%;
	background-size: cover;
	padding: 100px 0;
}


.services-left {

width:50%;
padding-right:35px;

}

.services-left h2 {

font-size:66px;
margin-bottom:80px;

}

.services-left h2::after {
	width: 500px;
	height: 1px;
	content: " ";
	background: blue;
	float: right;
	top: 20px;
	position: relative;
}

.services-text {
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 32px;
}

.services-text a {
	font-weight:bold;
	text-decoration:none;
	color: inherit;
}

.locations {
	padding: 50px 0 100px 0;
	height: 500px;
}

.locations h2 {

font-size:66px;
margin-bottom:80px;

}

.locations h3 {
	text-align: center;
	margin-top: 40px;
	font-size: 30px;
}

.location-column {

width:350px;
float:left;

}

.location-column-middle {
margin: 0 125px;
}


.shanghai {
	background: url(/images/shanghai-river.jpg);
	padding:175px;
	background-size:cover;
}

.sydney {
	background: url(/images/sydney-harbour.jpg);
	padding:175px;
	background-size:cover;
}

.bangkok {
	background: url(/images/bangkok-bridge.jpg);
	padding:175px;
	background-size:cover;
}

.get-in-touch {
	margin: 100px 0 0 0;
	background: url(/images/powder.jpg);
	width: 100%;
	background-size: cover;
	padding: 100px 0;
	height: 300px;
}

.get-in-touch-left h2 {

font-size:66px;
margin-bottom:40px;

}

.get-in-touch p {
font-size:14px;
}

.office-city {
	margin-bottom: 20px;
	width: 30%;
	float:left;
}

.office-city p {
	font-size: 16px;
	line-height: 32px;
	margin: 0px;
}

.office-separator {
	margin: 0 20px;
}


.office-address {
	margin-top: 30px;
}

.office-quick-contact {
float:right;
width:60%;

}

.office-quick-contact h4 {
	font-size: 34px;
	margin: 0;
	top: -10px;
	position: relative;
	font-family: 'Nunito', sans-serif;
	font-weight: lighter;
}

.quick-contact-text {
	width: 28%;
	margin-right: 5%;
	background: none;
	border: blue solid 1px;
	padding: 10px 5px 10px 15px;
	font-size: 16px;
	margin-bottom: 20px;
	font-family: "Nunito";
}

.quick-contact-text-double {
	width: 61%;
	margin-right: 5%;
	background: none;
	border: blue solid 1px;
	padding: 10px 5px 10px 15px;
	font-size: 16px;
	margin-bottom: 20px;
	font-family: "Nunito";
}

.quick-contact-submit {
	width: 28%;
	padding: 10px;
	text-transform: uppercase;
	font-family: "nunito";
	font-size: 16px;
	background: blue;
	border: 1px solid blue;
	opacity: 0.65;
	color: #ffffff;
}


.portfolio {
	margin: 100px 0 0 0;
	padding: 100px 0;
	display:grid;
	width:100%;
}

.portfolio-heading {
	width: 100%;
}

.portfolio h2 {
	text-align: center;
	font-size: 66px;
	margin-bottom: 60px;
	width: 100%;
}

.portfolio-item {
	width: 25%;
	height: 400px;
	float: left;
}

.portfolio-item .portfolio-text {
    background: rgba(0,0,255,0); 
    opacity:0;
  transition: background 0.5s ease;
}

.portfolio-item:hover .portfolio-text {
    width:100%;
    height:100%;
    background: rgba(0,0,255,0.6);
    opacity:1;
  transition: background 0.5s ease;
}

.portfolio-text h3 {
	color: #ffffff;
	text-align: center;
	padding-top: 40px;
	font-size: 30px;
}

.portfolio-text p {
	color: #ffffff;
	padding: 0 40px;
	font-size: 22px;
}

.portfolio-sub-title {
display:none;
}


.item1 {
	background: url(/images/portfolio1.jpg);
	background-size:cover;
	background-position:center;
}

.item2 {
	background: url(/images/portfolio2.jpg);
	background-size:cover;
	background-position:center;
}

.item3 {
	background: url(/images/portfolio3.jpg);
	background-size:cover;
	background-position:center;
}

.item4 {
	background: url(/images/portfolio4.jpg);
	background-size:cover;
	background-position:center;
}

.item5 {
	background: url(/images/portfolio5.jpg);
	background-size:cover;
	background-position:center;
}

.item6 {
	background: url(/images/portfolio6.jpg);
	background-size:cover;
	background-position:center;
}

.item7 {
	background: url(/images/portfolio7.jpg);
	background-size:cover;
	background-position:center;
}

.item8 {
	background: url(/images/portfolio8.jpg);
	background-size:cover;
	background-position:center;
}

.testimonials {
	margin: 0 0 200px 0;
	padding: 0 0;

}

.testimonials h2 {

font-size:66px;
margin-bottom:40px;

}

.testimony-content {
	width: 80%;
	margin: 0 auto;
	top: 60px;
	position: relative;
}

.quote p {
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	line-height: 32px;
}

.quote-source {
	width: 50%;
	margin: 0 auto;
}

.quote-source p {
	font-size: 20px;
	top: 7px;
	position: relative;
	left: 20px;
}


.quote-source img {
	float: left;
	margin-right:40px;
margin-left:-20px;
}

.quote-buttons {
	width: 80%;
	margin: 0 auto;
	top: 20px;
	position: relative;
	font-family: "Nunito";
	font-weight: bold;
	font-size: 40px;
}

.quote-prev {
	float: left;
	margin: 0 auto;
	width: 50px;
	text-align: center;
	cursor: pointer;
}

.quote-next {
	width: 50px;
	margin: 0 auto;
	float: right;
	text-align: center;
	cursor: pointer;
}


.contact {
	background: url(/images/aloe-pot.jpg);
	width: 100%;
	background-size: cover;
	height: 100%;
	background-position:bottom;
	display:inline-block;
}

.contact h2 {

font-size:66px;
margin-bottom:40px;

}

.contact-form {
	top: 40px;
	width: 40%;
	position: relative;
}

.form-text {
	background:none;
	width: 100%;
	border-bottom: black solid 2px;
	border-top: none;
	border-left: none;
	border-right: none;
	font-size: 18px;
	letter-spacing: 2px;
	margin-bottom: 20px;
	padding-bottom: 5px;
	padding-left:10px;
	font-family: 'Nunito', sans-serif;
}

.form-button {
	border: none;
	background: black;
	font-size: 24px;
	color: #ffffff;
	font-family: 'Nunito';
	padding: 5px 15px;
	width: 100%;
	margin-top: 10px;
}


@media screen and (max-width:1400px) {

.left-intro-image {
	width: 80%;
}

.location-column {
	width: 25%;
	float: left;
	margin: 0 auto;
}

.location-column-middle {
	margin: 0 10%;
}

.shanghai {
	padding: 50%;
}

.sydney {
	padding: 50%;
}

.bangkok {
	padding: 50%;
}


.contact-form {
width:55%;

}



}



@media screen and (max-width:900px) {

.contact-bar {
display:none;
}

.mobile-menu {
	cursor: pointer;
}

.menu-bar {
display:none;
}

.menu-bar-home {
display:none;
}

.content {
	padding: 0 20px;
}

.intro {
	display: inherit;
	margin-top:60px;
}

.left-intro {
	display: none;
}

.marketing-services {
	padding-top: 60px;
}

.marketing-services .left-image {
	margin-right: 7%;
	height: 1240px;
}

.branding-services .left-image {
	margin-right: 7%;
	height: 1700px;
}

.branding-services .service-item {
	width: 100%;
	float: left;
	padding-bottom:40px;
}

.marketing .left-intro {
	display: block;
	width: 100%;
}

.right-intro-text {
	max-width: 100%;
	float: none;
}

.marketing .right-intro-text {
	display: none;
}



.intro-main {
	max-width: 100%;
}

.intro-sub {
	width: 100%;
}

.intro h2 {
	font-size: 50px;
	margin-bottom:50px;
}

.intro h2::after {
	display: none;
}

.services {
	background-position: 66% 100%;
	padding: 60px 0 80px 0;
}

.services-left h2 {
	font-size: 50px;
	margin-bottom:50px;
}

.services-left h2::after {
	display: none;
}

.services-left {
	width: 100%;
	padding-right: 0;
}


.right-services-list {
	padding-bottom: 60px;
	width: 64%;
	float: left;
	padding-top: 30px;
}

.right-services-list p {
	margin-left: 20px;
}

.locations {
	display: inherit;
	padding: 0;
	height: 470px;
	top: 60px;
	position: relative;
}

.locations .content {
	padding:0 10px;
}

.location-column {
	width: 33%;
}

.shanghai {
	padding: 50px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.sydney {
	padding: 50px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.bangkok {
	padding: 50px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.location-column-middle {
	margin: 0 auto;
}

.locations h2 {
	font-size: 50px;
	margin-bottom:50px;
}

.locations h3 {
	margin-top: 20px;
	font-size: 17px;
}

.get-in-touch {
	margin: 0px 0 100px 0;
	padding: 0 0 100px 0;
	height: 400px;
}

.get-in-touch-left h2 {
	font-size: 50px;
}

.office-quick-contact {
	float: right;
	width: 100%;
}

.office-quick-contact {
	width: 100%;
}

.office-city {
	width: 100%;
}

.quick-contact-text {
	width: 100%;
	margin-right: 0;
}

.quick-contact-text-double {
	width: 67%;
}

.office-quick-contact h4 {
	font-size: 28px;
	margin: 50px 0 20px;
	top: -10px;
	position: relative;
	font-family: 'Nunito', sans-serif;
	font-weight: lighter;
}

.portfolio {
	width: 100%;
	padding: 60px 0;
}

.portfolio-heading {
	overflow: hidden;
}

.portfolio-item {
	width: 50%;
	height: 150px;
}

.portfolio h2 {
	font-size: 50px;
	text-align: left;
	padding-left: 20px;
}


.portfolio-text h3 {
	padding-top: 30px;
font-size:16px;
}

.portfolio-sub-title {
	color: #ffffff;
	font-family: "Nunito";
	text-align: center;
	padding: 0 5px;
	display: block;
	font-weight: inherit;
}


.portfolio-text p {
	display: none;
}

.testimonials {
	margin: 0 0 180px 0;
}

.testimony-content {
	width: 100%;
}

.testimonials h2 {
	font-size: 50px;
	margin-bottom: 0px;
	margin-top: 30px;
}

.quote-source img {
	float: none;
	margin-right: 0;
	margin-left: 0;
}

.quote p {
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	line-height: 32px;
	margin-top: 0px;
}

.quote-source {
	width: 80%;
	text-align:center;
}

.quote-source p {
	left: 0;
}

.quote-buttons {
	width: 100%;
	top: 120px;
}



.contact {
	background-position: 55% 100%;
	height:auto;
}
.contact-form {
	width: 80%;
	top: 0px;
}

.form-text {
	font-size: 14px;
}


}

@media screen and (max-width:900px) and (orientation:landscape) {

.contact {
	height:auto;
}

.marketing-services .left-image {
	height: 900px;
}

}

@media screen and (min-height:900px) {

.header-image h1 {
	font-size: 66px;
	width:35%;
}

.header-image h2 {
	font-size: 28px;
	max-width: 35%;
	top:25%;
}

}

